Subject: Re: IPP> ADM - Agenda for PWG IPP Phone Conference on 971001

From: Ron Bergman <[email-masked]>
Date: Wed, 1 Oct 1997 13:09:51 -0700 (Pacific Daylight Time)

Carl-Uno,

I tried to dial in today and I get the message:

  "Your Access Code is not recognized."

What is the correct code?

	Ron Bergman

On Mon, 29 Sep 1997, Carl-Uno Manros wrote:

> Agenda for PWG IPP Phone Conference on 971001, 1-3 pm PST, 4-6 pm EST
> 
> Hi,
> 
> My latest estimate is that we will not be able to circulate the latest
> drafts for last call quite yet, considering that several of you did not
> finish your home work assignments until today, and that it all has to be
> integrated in the drafts.
> 
> Bob Herriot will circulate an intermediate draft of the Protocol document
> shortly, and considering the many minor changes to the Model document, I
> have asked Scott to also circulate one more intermediate version before we
> send the documents to the IETF and issue the last call for the WG.
> 
> So on Wednesday, I expect to get final estimates from the editors about
> their schedules and to learn about any issues that are not yet fully
> resolved before we produce the next set of official I-Ds.
> 
> The numbers as reminder:
> 
>         The phone number is 1-423-523-7162.  The access code is 190148. 
> 
> Regards,
> 
> Carl-Uno
> Carl-Uno Manros
> Principal Engineer - Advanced Printing Standards - Xerox Corporation
> 701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
> Phone +1-310-333 8273, Fax +1-310-333 5514
> Email: [email-masked]
>